ErrorString Struct Reference

Structure to maintain a error code and string associated with the error code. More...

## Data Fields

int | rc
const char * | rcError

## Detailed Description

Structure to maintain a error code and string associated with the error code.

## Field Documentation

## rc

int ErrorString::rc

Error code.

Referenced by addToAction(), makeAction(), UpnpAddToPropertySet(), and UpnpGetErrorMessage().

## rcError

const char* ErrorString::rcError

Error description.

Referenced by UpnpGetErrorMessage().

The documentation for this struct was generated from the following file:

- /build/pupnp-CzNTB5/pupnp-1.14.20/upnp/src/api/upnptools.c